familyname=PIKO SUSI Lichtdekoder (XP5.1)
manufacturer=PIKO
lowVersionID=0
highVersionID=15
definitionSource=JMRI
Indexed CV access1021trueOps Mode Delayed Programming1000CV=980.1021=0,""Manufacturer ID:" ID Costruttore: ID constructeur: Hersteller ID: Fabrikant-ID: ID v�robce: "
CV=981.1021=0,"Manufacturer Version No: Versione Decoder: Version d�codeur: Decoder Version: Versie van decoder: Verze dekod�ru: "
Reset Werkseinstellungen SUSI Lichtdecoder (CV1019 = 255)ResetTest Modus: Alle Ausg�nge ein- und ausschalten (CV1018 = 128)Test